// SPDX-License-Identifier: Apache-2.0
import { Query } from "../../../../../../core/query/Query";
export class GetBondDetailsQueryResponse {
    bond;
    constructor(bond) {
        this.bond = bond;
    }
}
export class GetBondDetailsQuery extends Query {
    bondId;
    constructor(bondId) {
        super();
        this.bondId = bondId;
    }
}
